/*
 * Copyright (c) 2000 Southeastern Universities Research Association,
 *                    Continuous Electron Beam Accelerator Facility
 *
 * This software was developed under a United States Government license
 * described in the NOTICE file included as part of this distribution.
 *
 * Revision History:
 *   05/10/00  Release version 0.3 (Initial version).
 *   08/07/00  Release version 0.4 (move to adm.event package).
 *
 */

package adm.event;

import java.util.*;

/**
 * CDirectoryListener interface
 *
 * @version   0.4  09/17/00
 * @author    Ying Chen, Chip Watson
 *            
 * @since     adm0.3
 */
public interface CDirectoryListener extends EventListener {

  public void receivedNames (CDirectoryEvent event);


}
