//-----------------------------------------------------------------------------
//
//  Description:
//      Transaction Listener class
//
//  Author: Chip Watson
//
//-----------------------------------------------------------------------------
// Revision History:
//
// 28-May-99  CW Initial Version
//
//-----------------------------------------------------------------------------

package cdev;
import cdev.io.*;

import java.util.Enumeration;

public interface TransactionListener {

  public void post (DeviceTransaction dt);
  public void cancel (DeviceTransaction dt);
  public Enumeration getTransactions();
  public void registerIOService (IOService service);
  public void unregisterIOService (IOService service);
}
