//  Description:
//      Java implementation of cdevDataEntry class.
//
//  Issues:
//	For java arrays, which is the "first" dimension? 
//
//  Author: Marc Constanty (M.C)

package cdev.data;

class LongConvertor implements DataConvertor {
  LongConvertor () {}

  public byte byteValue(Object data) {return (byte)((long [])data)[0];}
  public short shortValue(Object data) {return (short)((long [])data)[0];}
  public int intValue(Object data) {return (int)((long [])data)[0];}
  public long longValue(Object data) {return (long)((long [])data)[0];}
  public float floatValue(Object data) {return (float)((long [])data)[0];}
  public double doubleValue(Object data) {return (double)((long [])data)[0];}
  public String stringValue(Object data) {return new Long(((long [])data)[0]).toString();}

  public byte[] byteArray(Object data) {
    long [] source = (long []) data;
    byte [] result = new byte[source.length];
    for (int i=0;i<result.length;i++) {
      result[i] = (byte) source[i];
    }
    return result;
  }

  public short[] shortArray(Object data) {
    long [] source = (long []) data;
    short [] result = new short[source.length];
    for (int i=0;i<result.length;i++) {
      result[i] = (short) source[i];
    }
    return result;
  }

  public int[] intArray(Object data) {
    long [] source = (long []) data;
    int [] result = new int[source.length];
    for (int i=0;i<result.length;i++) {
      result[i] = (int) source[i];
    }
    return result;
  }
  
  public long[] longArray(Object data) {return (long [])data;}
     
  public float[] floatArray(Object data) {
    long [] source = (long []) data;
    float [] result = new float[source.length];
    for (int i=0;i<result.length;i++) {
      result[i] = (float) source[i];
    }
    return result;
  }

  public double[] doubleArray(Object data) {
    long [] source = (long []) data;
    double [] result = new double[source.length];
    for (int i=0;i<result.length;i++) {
      result[i] = (double) source[i];
    }
    return result;
  }
  
  public String[] stringArray(Object data) {
    long [] source = (long []) data;
    String [] result = new String[source.length];
    for (int i=0;i<result.length;i++) {
      result[i] = String.valueOf(source[i]);
    }
    return result;
  }
}





