//  Description:
//      Java implementation of cdevDataEntry class.
//
//  Issues:
//	For java arrays, which is the "first" dimension? 
//
//  Author: Franck Di Maio 
//  Modified: Marc Constanty (M.C)

package cdev.data;

class StringConvertor implements DataConvertor {
  StringConvertor () {}

  public byte byteValue(Object data) {return Byte.valueOf(((String [])data)[0]).byteValue();}
  public short shortValue(Object data) {return Short.valueOf(((String [])data)[0]).shortValue();}
  public int intValue(Object data) {return Integer.valueOf(((String [])data)[0]).intValue();}
  public long longValue(Object data) {return Long.valueOf(((String [])data)[0]).longValue();}
  public float floatValue(Object data) {return Float.valueOf(((String [])data)[0]).floatValue();}
  public double doubleValue(Object data) {return Double.valueOf(((String [])data)[0]).doubleValue();}
  public String stringValue(Object data) {return ((String [])data)[0];}

  public byte[] byteArray(Object data) {
    String [] source = (String []) data;
    byte [] result = new byte[source.length];
    for (int i=0;i<result.length;i++) {
      result[i] = Byte.valueOf(((String [])source)[i]).byteValue();
    }
    return result;
  }
 
  public short[] shortArray(Object data) {
    String [] source = (String []) data;
    short [] result = new short[source.length];
    for (int i=0;i<result.length;i++) {
      result[i] = Short.valueOf(((String [])source)[i]).shortValue();
    }
    return result;
  }

  public int[] intArray(Object data) {
    String [] source = (String []) data;
    int [] result = new int[source.length];
    for (int i=0;i<result.length;i++) {
      result[i] = Integer.valueOf(((String [])source)[i]).intValue();
    }
    return result;
  }

  public long[] longArray(Object data) {
    String [] source = (String []) data;
    long [] result = new long[source.length];
    for (int i=0;i<result.length;i++) {
      result[i] = Long.valueOf(((String [])source)[i]).longValue();
    }
    return result;
  }

  public float[] floatArray(Object data) {
    String [] source = (String []) data;
    float [] result = new float[source.length];
    for (int i=0;i<result.length;i++) {
      result[i] = Float.valueOf(((String [])source)[i]).floatValue();
    }
    return result;
  }

  public double[] doubleArray(Object data) {
    String [] source = (String []) data;
    double [] result = new double[source.length];
    for (int i=0;i<result.length;i++) {
      result[i] = Double.valueOf(((String [])source)[i]).doubleValue();
    }
    return result;
  }

  public String[] stringArray(Object data) {return (String [])data;}
}



